LMSDiscreteScheduler requires the scipy library but it was not found in your environment. You can install it with pip: `pip install\nscipy`\n #52

by eric1008818 - opened
{
    "error": "\nLMSDiscreteScheduler requires the scipy library but it was not found in your environment. You can install it with pip: `pip install\nscipy`\n"
}